/*========= styles added by prashanth for the questionnaires module =========*/
.qtitle{
  padding-left:10px;
  padding-right:10px;
  padding-bottom:2px;
  background:#e4e4e4;
  color:#000;
  font-weight: bold;
  padding-top:2px;
   border-left: solid 5px #32597C;
   border-top: outset 1px #e4e4e4;
   border-bottom: outset 1px #e4e4e4;
   border-right: outset 1px #e4e4e4; 
}
.parttitle{
	color: #000000;
	background: #ffffff;
	border-top:ridge 3px #e4e4e4;
	border-bottom:ridge 3px #e4e4e4;
	margin-bottom: 8px;
	font-weight: normal;
	text-align: center;
	padding-top: 2px;
	padding-bottom: 2px;
	-moz-box-shadow:    1px 1px 1px 1px #ccc;
  -webkit-box-shadow: 1px 1px 1px 1px #ccc;
  box-shadow:         1px 1px 1px 1px #ccc;
}
.qlabels{
  font-size:11px;
    text-transform:uppercase;
    font-weight:600;
    color: #797979;
    cursor:default !important;
}
.cstyle{
	display: inline;
}
.partone{
	background: #47759E;
	color: #ffffff;	
	font-weight: 600;
	font-size:13px;
	text-align: left;
	padding-top: 2px;
	padding-bottom: 2px;
	margin-bottom: 5px;
	padding-left: 3px;
  /*-moz-box-shadow:    1px 1px 1px 1px #ccc;
  -webkit-box-shadow: 1px 1px 1px 1px #ccc;
  box-shadow:         1px 1px 1px 1px #ccc;*/
  margin-right: 16px;
  border-bottom: outset 1px #ffffff;
  border-right: outset 5px #e4e4e4;
  border-top: outset 1px #ffffff;
  /*border-left: outset 5px #e4e4e4;*/
}

.multiple-entry-collapsed {
	background-color:#fff;
	width:100%;
	border-left:8px solid #47759e;
	margin-top:15px;
	padding-top:5px;
	padding-bottom:5px;
}

.resume-field {
	font-size:12px;
	color:#a5a5a5;
	margin-left:20px;
}

.resume-value {
	font-size:12px;
	color:#34495e;
}
.resume-icons {
	text-align:right;
	font-size:16px;
	color:#34495e;
	margin-left:20px;
	margin-right:20px;
}

.space-top-content {
	margin-top:30px;
}
.section-sub-heading {
	font-size:13.5px;
	color:#929292;
	font-weight:bold;
	padding-top:2px;
	padding-bottom:8px;
}

.mysytle-double {
	height:110px;
}

.quest-action {
	top:46px;
	right:230px;
	position:absolute;
	z-index:20;
	font-size:14px;
}

.quest-action-icon {
	padding-left:12px;
}

.addfields{
	color: #1EC472;
}
.removefields{
	color: #F44437;
}
.addmargin{
	margin-right: 20px;
}
.listclass{
	list-style-type: none;
	background: #EEE657;
	font-weight: bold;
	padding-left: 5px;

}
.listborder{
		border:solid 1px #dddddd;
		margin-bottom: 5px;
}
.fullname{
	border-bottom: solid 6px #E5E5E5;
	width: 100%;
	margin-top: 5px;
	margin-bottom: 5px;
}

.boxstyle{
	background: #F3F3F3;
	border: 6px solid #F3F3F3;
	padding-top: 3px;
	padding-bottom: 3px;
	margin-bottom: 3px;
}
.risfilety {
    font-size: 15px;
    padding-left: 15px;
    padding-top: 5px;
}
.risfilere {
    font-size: 15px;
    padding-left: 15px;
    padding-top: 5px;
}
.questionarestitle{
	font-family: "open sans", 'Arial', 'Helvetica Neue', Helvetica, sans-serif;
		font-size: 12px !important;
		text-transform: uppercase;
		font-weight: 600;
		line-height: 20px;
		color: #626262;
}
.questionnairesmain{
	color: #626262;
	font-size: 13px !important; 
	font-family: "open sans", 'Arial', 'Helvetica Neue', Helvetica, sans-serif;
	font-weight: 700;
	line-height: 20px;
	text-transform: uppercase;
	margin-left:13px;
}
.questionarescheck{
	color:#646464;
	text-transform:uppercase;
	font-size:11px;
}
.questionarestabsicon{
	line-height:1px;
	padding-right:20px;
	font-size:14px;
}
.questionarestabsiconactive{
line-height:1px !important;
padding-right:20px !important;
color:#2ecc71 !important;
font-size:14px !important;
}
/*=============== new questionnaires panel ==============*/
.panel-static {
	box-shadow: rgb(162, 163, 165) 3px 3px 3px -3px;
}

.panel-header-static {
	margin-top: 16px;
    background-color: #fff;
    padding: 15px;
    border-radius: 1px;
    -webkit-border-radius: 1px;
    border: 1px solid #eeeeee;
	border-bottom:none;
	height:50px;
}

.panel-content-static {
		background-color:#fff;
		padding:20px;
		padding-top:0px;
		border-radius: 1px;
    -webkit-border-radius: 1px;
	border:1px solid #eeeeee;
		border-top:none;
		-webkit-overflow-scrolling: touch;
}

@media screen and (min-width:0px) and (max-width:980px){
	.panel-content-static .btn-layout {
		padding-top:0px;
		padding-bottom:20px;
}
}

@media screen and (min-width:500px) and (max-width:768px){
	#content {
		padding-bottom:460px;
}
}


.emailtext{
	color: #646464 !important;
	font-size: 13px !important;
}
.email-content{
	padding:4px !important;
}
.fa-20px {
    font-size: 20px;
    color:#898989 ;
    cursor:pointer;
}